LibreOffice LibreOffice 25.8 SDK API Reference

Public Member Functions | List of all members
XManager Interface Reference

the com::sun::star::media::XPlayer factory interface More...

`import"XManager.idl";`

Inheritance diagram for XManager:

## Public Member Functions
XPlayer | createPlayer ([in] string aURL)
| creates a new media player More...

## Detailed Description

the com::sun::star::media::XPlayer factory interface

## Member Function Documentation

## ◆ createPlayer()

XPlayer createPlayer | ( | [in] string | aURL | ) |

creates a new media player

Parameters

  aURL | the URL of the media to play

The documentation for this interface was generated from the following file:

- com/sun/star/media/XManager.idl